Dystrybucje Linux > Arch

Błąd podczas próby aktualizacji systemu

(1/2) > >>

matec:
Cześć wszystkim,
Mam problem z aktualizacją systemu poprzez menedżer "pak", wyskakuje mi tak owy błąd, co mogę zrobić, aby zaktualizować swój system? Poniżej link do ss:

[img]
--- Kod ---https://ibb.co/SdjxPMt
--- Koniec kodu ---
/[img]

D35CART35:
Podaj więcej informacji jak chcesz otrzymać odpowiedź.

matec:
No, chce po prostu go zaktualizować, wpisuje polecenie pak -Syu i wyskakuje tak owy błąd jak na ss wysłanym i nie wiem co mogę zrobić

robson75:
Musisz usunąć libcanberra-gstreamer, bo ta paczka wyleciała z oficjalnego repo, nawet nie ma jej w AUR, jest tylko wersja git.

--- Kod: ---sudo pacman -Rns libcanberra-gstreamer
--- Koniec kodu ---

WunderWungiel:

--- Cytat: robson75 w Lipiec 04, 2021, 12:36:18 pm ---Musisz usunąć libcanberra-gstreamer, bo ta paczka wyleciała z oficjalnego repo, nawet nie ma jej w AUR, jest tylko wersja git.

--- Kod: ---sudo pacman -Rns libcanberra-gstreamer
--- Koniec kodu ---

--- Koniec cytatu ---
A jak się nie uda, ostatecznie można zrobić jeszcze:

--- Kod: ---sudo pacman -Rdd libcanberra-gstreamer
--- Koniec kodu ---
To zignoruje zależności, ale jest ryzykowne

Nawigacja

[0] Indeks wiadomości

[#] Następna strona

Idź do wersji pełnej